A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
ButterflowWrapper Class
ButterflowWrapper Properties
ConsoleOutput Property
Devices Property
IsRunning Property
ProgressPercentage Property

# ButterflowWrapper ProgressPercentage Property

Gets the progress percentage as reported by butterflow.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public double ProgressPercentage { get; private set; }

#### Property Value

Type: Double
The progress percentage as reported by butterflow.
See Also

#### Reference

ButterflowWrapper Class
butterflow_ui Namespace